FormName=frmAddFolder_Video
[imgBG]
left=0
top=0
width=257
height=131
classname=TImage

[lblFolderName]
left=8
top=40
width=63
height=14
classname=TLabel

[lblHint]
left=24
top=112
width=3
height=14
classname=TLabel

[lblTitle]
left=80
top=8
width=62
height=14
classname=TLabel

[editFolderName]
left=104
top=38
width=129
height=21
classname=TEdit

